Bug 733205 - MRG 2.1 Documentation Tracking Bug
Summary: MRG 2.1 Documentation Tracking Bug
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Documentation
Version: 2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: 2.1
: ---
Assignee: Alison Young
QA Contact: MRG Quality Engineering
URL:
Whiteboard:
Depends On:
Blocks: 629912 633503 636379 638778 639358 704021 706096 709717 711811 720782 722996 728926 729489 730755 730921 731660 731799 731801 731813 732390 733057 733198 733200 733203 733209 733324 733683 734027 734593 736013 736615 737907 738528 738785 738792 738868 738875 739999
TreeView+ depends on / blocked
 
Reported: 2011-08-25 06:33 UTC by Alison Young
Modified: 2012-02-17 01:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-26 19:14:43 UTC


Attachments (Terms of Use)

Description Alison Young 2011-08-25 06:33:52 UTC
All documentation bugs for the MRG 2.1 release.

Comment 1 Lana Brindley 2011-11-08 01:31:04 UTC
All bugs are now on technical review.

LKB

Comment 2 Alison Young 2011-12-05 23:44:49 UTC
All 67 MRG 2.1 bugs are now VERIFIED by QE and RELEASE_PENDING.

Comment 3 Lana Brindley 2012-01-26 19:14:43 UTC
This book is now available on redhat.com/docs. Please raise a new bug if you spot any issues.

Thanks,
LKB


Note You need to log in before you can comment on or make changes to this bug.